Welcome to Wagtail's documentation
==================================

Wagtail is a modern, flexible CMS, built on Django.

It supports Django 1.6.2+ on Python 2.6, 2.7, 3.2, 3.3 and 3.4. Django 1.7 support is in progress pending further release candidate testing.

.. toctree::
   :maxdepth: 3

   gettingstarted
   settings
   building_your_site/index
   editing_api
   snippets
   search/index
   form_builder
   model_recipes
   advanced_topics
   deploying
   performance
   private_pages
   static_site_generation
   frontend_cache_purging
   sitemap_generation
   management_commands
   contributing
   support
   roadmap
   editor_manual/index
   releases/index
